<?php

include("lib/util.php");

$data = "this is the data";
echo "$data<hr/>COMPRESSED<br/>";
echo "$data<hr/>";
$data = encryptIt($data);
echo "$data<hr/>";
$data = decryptIt($data);
echo "$data<hr/>";

?>